Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCfileSelect

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow WSCbaseDialog

## Abstract

This class is a dialog class to select files. It is possible to move the directories, and to mask and select files.

## Function

- Presents a visual selection of the files with the mouse pointer.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004